.exchange_box{
 
  .card{
    border: 0;
 
    .card-header{
      background-color: #373875;
      border-radius: 0;
      color: #c9d1e6;
      font-weight: 700;
    }
 
    .card-block{
      padding-top: 10px;
      padding: 20px;
 
      .title{
        color: #c9d1e6;
        font-weight: 700;
      }
 
    }
  }
}

 
@media only screen and (max-width : 992px) {
  .card-header {
    font-size: 25px;
  }
 
  .title{
    margin-top: 30px;
    font-size: 20px;
  }
    
  .form-group {
    select {
      font-size: 20px;
      height: 50px !important;
    }
 
    input {
      font-size: 20px;
      height: 50px;
    }
  }
 
 
  #result {
    margin-bottom: 20px;
  }
 
  .btn-exchange {
    font-size: 20px;
  }
}